# Class "GSE"

Contains a GEO Series entity

## Objects from the Class

Objects can be created by calls of the form `new("GSE", ...)`.

## Slots

`header`:
  Object of class `"list"` containing metadata for the series
`gsms`:
  Object of class `"list"` containing a list of items of class `GSM` associated with the series
`gpls`:
  Object of class `"list"` containing a list of items of class `GPL` associate with the series

## Methods

GPLList
  `signature(object = "GSE")`: returns a list, each item of the list being a `GPL` object
GSMList
  `signature(object = "GSE")`: returns a list, each item of the list being a `GSM` object
Meta
  `signature(object = "GSE")`: returns a list, the metadata associated with the GSE

## See also

`GPL-class`,`GSM-class`

## Author

Sean Davis